/*DEALER-LOCATOR*/
#content-panel-Dealer-Locator-Main {
    /*margin-top: 5rem;*/
background: #f8f8f8;
}

#content-panel-Dealer-Locator-Main h2, h3, h4 {
   /* text-align: center;*/
    border-bottom: none;
}

#content-panel-Dealer-Locator-Main h4 {
    margin: 0;
}

/*.generic-copy-block h3 {
    text-align: left!important;
}*/

.padding-bottom-20 {
    padding-bottom: 20px !important;
}

.radio-inline {
    display:inline-block;
}

.content-panel h3 {
    border-bottom: 0;
}

.padding-left-right-20 {
    padding: 0 20px;
}

.padding-bottom-40 {
    padding-bottom: 40px !important;
}

.email-signup {
    position: relative;
}

.hmf-padding-32 {
    padding:0 32px 0px 32px;
}

.background-color-333 {
  background-color:#333;
}

.color-333 

.color-fff {
color:#fff!important;
}

.email-signup-spinner {
    /*background: #f8f8f8; /*deactivate if image background*/
    opacity: 0.8;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.email-signup-spinner img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.email-signup a:hover,
.email-signup a:active {
    color: #fff;
}

.alert-warning {
    background-color: #fef0d9;
    border-color: none !important;
    color: #333;
    font-family: jd_sans_probold;
}
.alert {
    padding: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert,
.thumbnail {
    margin-bottom: 20px;
}
.alert-warning {
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-repeat: none !important;
    border-color: none !important;
}
.alert {
    text-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.hmf-dealer-locator-button {
    white-space: normal;
}

.hmf-dealer-headlines {
color:#333;
}

.dealer-locator-background-image {
    background-repeat: no-repeat;
    background-size: auto;
    margin: 0px -32px !important;
      border-bottom: 1px solid #ffffffa6;
    /*padding: 60px 0 20px 0;*/
    /*box-shadow: inset 0 0 0 2000px rgb(255 255 255 / 0.8);*/ /*IMAGE OVERLAY*/
}

@media screen and (min-width: 992px) {
    .dealer-locator-background-image {
        background-image: url(/assets/images/region-2/campaigns/ag-turf/mixed-fleet-guidance/dealer-locator-bg-black.png);
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .dealer-locator-background-image {
        background-image: url(/assets/images/region-2/campaigns/ag-turf/mixed-fleet-guidance/dealerlocator-background-tablet.png);
    }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
    .dealer-locator-background-image {
        background-image: url(/assets/images/region-2/campaigns/ag-turf/mixed-fleet-guidance/dealerlocator-background-mobile.png);
    }
}

/*VIDEO GALLERY*/


/*DISCLAIMER*/
.disclaimer-comp {
    margin: 30px 0px 0px 0px !important;
    padding: 30px 0px;
}

.g-bg-dark-gray {
    background: #333 !important;
}

/*FINANCE*/

.block-content {
    margin: 4rem 0 3rem 0;
}

@media screen and (min-width: 992px) {
    .block-content.primary .image-cont {
        width: 66.66666667% !important;
        padding-right: 0px;
    }

    .block-content.primary .content {
        width: 33.3333333% !important;
    }

    .block-content.primary img {
        width: 100% !important;
    }
}
